<?php
  define('SITE_NAME', '検索オンライン');
  define('IMAGE_SOURCES', []);
  define('VIDEO_SOURCES', ['video.076.ne.jp', 'youtube.076.ne.jp', 'odysee.076.ne.jp']);
  define('ARCHIVER', 'hozon.site');
  define('URL_SHORTENER', 'urlo.li');
  define('DOMAIN_SOURCES', []);

  define('DB_HOST', 'localhost');
  define('DB_USER', '');
  define('DB_PASS', '');
  define('DB_NAME', 'kensaku');
?>
